<?php
session_start();
define('Admin_USER',true);
require_once("../../php/defines.php");
require_once("../../php/classes/mainClass.php");
require_once("../../php/classes/navUtility.php");


$n = new navigationUtility;
$result = $n->updateNavStatus();

?>